(function () {
    "use strict";

    angular.module('core').controller('reportOperacaoOP000001Controller', controller);
    controller.$inject = ['$scope', '$filter', 'configService'];

    function controller($scope, $filter, configService) {
        $scope.initializeLayout('Relatório...');

        $scope.state = {
            data: [],
        };

        /* funções */
        $scope.initialize = function () {
        };

        $scope.initialize();

    }

})();